html {
  overflow: -moz-scrollbars-vertical;
  margin: 0;
  padding: 0;
}
body, td, th, input, textarea, select, a {
  font-size: 12px;
  color: #7E6B5C;
  margin: 3px 0;
 
}
form {
  padding: 0;
  margin: 0;
  display: inline;
}
input, textarea, select {
  margin: 3px 0px;
  border: 1px solid #E0DEDA;
  padding: 6px 7px;
}
ul {
  list-style: square inside none;
  margin:0;
  padding:0;
}
body {
  margin:0;
  padding:0;
  font-size:12px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #F0F0EF;
  
}
small {
  font-size:10px;
}
p {
  font-size:12px;
  color:#666;
  
}
a, a:visited {
  color:#7E6B5C;
  text-decoration:none;
  cursor: pointer;
}
a:hover {
  color:#9DC121;
  text-decoration:none;
}
* :focus {
	outline: 0;
}

a img {
  border: none;
}
a img:hover {
	opacity: 0.8;
}

.clear{
	clear:both;
}

/* Style for language and currency bar */
.dropmenudiv{
  position:absolute;
  color: #01778F;
  font:normal 12px Verdana;
  line-height:28px;
  z-index:100;
  background-color: #000;
  width: 155px;
  visibility: hidden;
  text-align: left;
  border-bottom: 5px solid #1478C4;
}
.dropmenudiv a{
  color: #666666;
  width: auto;
  display: block;
  text-indent: 3px;
  padding-left: 15px;
}
.dropmenudiv a:hover {
  color: #fff;
}
* html .dropmenudiv a{ /*for IE */
  width: 100%;
}
.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
  background-image:none;
  padding-top: 0px;
  padding-bottom: 0px;
}

/* Style for colors themes */
.dropmenudiv2{
  position:absolute;
  color: #01778F;
  margin-top:-33px;
  margin-left:-1px;
  font:normal 12px Verdana;
  line-height:28px;
  z-index:100;
  background-color: #000;
  width: 155px;
  visibility: hidden;
  text-align: left;
  border-bottom: 5px solid #1478C4;
}
.dropmenudiv2 a{
  color: #666666;
  width: auto;
  display: block;
  text-indent: 3px;
  padding-left: 15px;
}
.dropmenudiv2 a:hover {
  color: #fff;
}
* html .dropmenudiv a{ /*for IE */
  width: 100%;
}
.dropmenudiv2 a:hover{ /*THEME CHANGE HERE*/
  background-image:none;
  padding-top: 0px;
  padding-bottom: 0px;
}
/***********************************************************/
/****** __END OF COMMON STYLE   ****************************/
/***********************************************************/

/* ---------------------------------------------------------------------------------------------- */

/***********************************************************/
/****** __HEADER_AREA_STYLES   *****************************/
/***********************************************************/

#header {
  z-index: 10;
  position: relative;
}

#header .top_content{
	height: 51px;
}

#header .top_content .left_top{
	float: left;
}

#header .top_content .right_top{
	float: right;
} 

#header .div1 {
  float:left;
  width: 100%;
  height:auto;
}

#header .div2 {
  float:left;
  width: 100%;
  height:auto;
}

.headings{
	background-color: #F6F6F6;
}

.left_heading{
	 background-color: #F6F6F6;
	 height: 129px;
	 float:left;
}

.right_heading{
	float: right;
	padding-left: 10px;
	background-color: #F6F6F6;
}

.login_text{
	margin-top: 21px;
	margin-right: 18px;
}

.basket{
	width: 32px;
	float: right;
	margin-top: 26px;
	margin-right: 18px;
}

#header .center {
  width: 940px;
  margin-left: auto;
  margin-right: auto;
  height:auto;
}

#site_logo {
  float: left;
  margin-left: 60px;
  margin-bottom: 25px;
  margin-top: 45px;
}

#system_navigation {
  float: right;
  margin-top: 40px; 
}
#system_navigation ul {
  float: right;
}
#system_navigation,
#system_navigation li,
#system_navigation li a
{
  display: inline;
}
#system_navigation a {
  color: #666;
}
#system_navigation li {
  margin-left: 17px; 
}

#system_navigation a:hover {
  color: #fff; 
}

#header .div4 {
  float:left;
  width: 100%;
  height:auto;
}

#menu_navigation {
  width: 940px;
  background-color: #9DC121;
  height: 63px;
  border-bottom: 1px solid #fff;
}

#menu_navigation a {
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  float:left;
  display: block;
  padding: 21px 35px 20px;
  font-weight: medium;
  margin:0px;
}
#menu_navigation li{
  float:left;
  display: block;
  height: 63px;
  border-left: 1px solid #fff;
}

#menu_navigation li:first-child{
  border-left: none;
}

#menu_navigation a.selected {
  color: #fff;
  background-color: #594938;
}
#menu_navigation a.selected:hover {
  color: #fff;
  background-color: #594938;
}
#menu_navigation a:hover {
  color: #fff;
  background-color: #594938;
  margin: 0px;
}

#search {
  color: #494949;
  float:left;
  height: 20px;
  padding-top: 10px;
}
#search a {
  color: #494949;
}
#search input {
  color: #999999;
  float:right;
  height: 20px;
  padding: 3px 7px;
  border: none;
  width: 160px;
  background: #fff;
}
#search_button {
  float:left;
  padding: 10px 0px 10px 10px;
  margin-top: 10px;
}

#search_button a{
	color: #A38E7D;
	text-decoration: none;
	font-weight: 12px;
}

#search_button a:hover {
    color: #9DC121;
}

#breadcrumb {
	float: left;
	color: #1F2226;
	padding-top:10px;
	padding-left:10px;
	width: 930px;
	background-color: #F6F6F6;
}

#site_subcribe {
  color: #666666;
  float:left;
  height: 22px;
  margin-left:-4px;
}
#site_subcribe a {
  color: #666666;
}
#site_subcribe input {
  color: #666666;
  float:left;
  height: 22px;
  padding-left:7px;
  width: 150px;
  background: none;
  border: 1px solid #666666;
}

.subcribe_button {
  display: block;
  float: right;
  background: none repeat scroll 0 0 #1478C4;
  color: #FFFFFF;
  cursor: pointer;
  padding: 0px 5px;
  margin-top: 3px;
  margin-left: 5px;
  line-height: 9px;  
}

a.subcribe_button:hover {
  background: none repeat scroll 0 0 #000;
  color: #FFFFFF;
  cursor: pointer;
}    

.unsubcribe_button {
  color: #1478C4;
  margin-left:-3px;
}

a.unsubcribe_button:hover {
  color: #D0D5D8;
  margin-left:-3px;
}

/***********************************************************/
/****** __END_OF_HEADER_AREA_STYLES   **********************/
/***********************************************************/

/* ---------------------------------------------------------------------------------------------- */

/***********************************************************/
/****** __CONTENT_AREA_STYLES   ****************************/
/***********************************************************/
/*Home Content */
#container2 {
  text-align: left;
  width: 940px;
  height: 100%;
  margin: 0px auto;	
  background-color: #F6F6F6;
}

/*Product Page Content */
#container3 {
  text-align: left;
  width: 940px;
  float: left;
  background-color: #F6F6F6;
}

#column_left {
  float: left;
  width: 220px;
  background-color: #F6F6F6;
  min-height: 568px;
}

#column_right {
  float: right;
  width: 220px;
  display:none;
}

#content {
  float: right;
  color: #72767A;
  width: 710px;
  background: #F6F6F6;
}
#content .top {
  background: #fff;
}
#content .top .center {
  padding-top: 12px;
  height: 49px;
  background-color: #F6F6F6;
}
#content h1, .heading {
  line-height: 30px;
  color: #1F2226;
  font-size: 17px;
  font-weight: medium;	
  background-color: #F6F6F6;
}
#content .middle {
  background: #F6F6F6;
  padding: 5px 10px 1px 0px;
  min-height: 30px;
}
#content .bottom .left {
  width: 5px;
  float: left;
}
#content .bottom .right {
	width: 5px;
	float: right;
}
#content .bottom .center {
	margin: 0 5px 8px 5px;
}

#content2 {
  float: right;
  color: #72767A;
  width: 720px;
  background-color: #F6F6F6;
  min-height: 568px;
}
#content2 .top {
}
#content2 .top .center {
  margin-top: -11px;
}
#content2 h1, .heading {
  line-height: 30px;
    color: #322B23;
    font-size: 18px;
    font-weight: normal;
  padding:22px 0px 0px 9px;
}

.heading {
  border-bottom: 1px solid #DDDDDD;
  padding-bottom: 3px;
  margin-bottom: 10px;
}

.box {
  background: #F6F6F6;
  line-height: 30px;
  width: 220px;
}

.box .top {
  line-height: 30px;
  color: #322B23;
  font-size: 18px;
  font-weight: medium;	
  padding-left:0px;
  padding: 22px 0px 0px 22px;

}

.box .top img {
  float: left;
  margin-right: 5px;
}
.box .middle {
  background: #F6F6F6;
  padding: 10px 22px 10px 10px;
  border: none;
}
.box .bottom {
  height: 0px;
}

.success {
  padding: 5px 0px;
  margin-bottom: 10px;
  background: #E4F1C9;
  border: 1px solid #A5BD71;
  font-size: 11px;
  font-family: Verdana, Geneva, sans-serif;
  text-align: center;
}

.warning {
  padding: 5px 0px;
  margin-bottom: 10px;
  background: #FFDFE0;
  border: 1px solid #FF9999;
  font-size: 11px;
  font-family: Verdana, Geneva, sans-serif;
  text-align: center;
}

.wait {
  padding: 5px 0px;
  margin-bottom: 10px;
  background: #FBFAEA;
  border: 1px solid #EFEBAA;
  font-size: 11px;
  font-family: Verdana, Geneva, sans-serif;
  text-align: center;
}

.required {
  color: #FF0000;
  font-weight: bold;
}

.error {
  color: #FF0000;
  display: block;
}

.help {
  cursor: pointer;
}

.tooltip {
  border: 1px solid #FDDA5C;
  background: #FBFF95;
  padding: 5px;
  font-size: 11px;
  width: 250px;
}

.clear { 
  overflow: hidden;
  width: 100%;
}

.button {
  display: block;
  float: right;
  background: none repeat scroll 0 0 #594939;
  cursor: pointer;
  padding: 10px 30px;
  position: relative;
  line-height: 25px;
  margin-left: 17px;
}


a.button {
  color: #FFFFFF;
 }
a.button:hover {
  background: none repeat scroll 0 0 #483A2A;
  color: #FFFFFF;
  cursor: pointer;
}

.button_left {
  background: none repeat scroll 0 0 #594939;
  cursor: pointer;
  padding: 10px 30px;
  line-height: 25px;
  margin-left: 17px;
  float: left;
}


a.button_left {
  color: #FFFFFF;
 }
a.button_left:hover {
  background: none repeat scroll 0 0 #9DC121;
  color: #FFFFFF;
  cursor: pointer;
}
 
.buttons {
  background: #F8F8F8;
  border: 1px solid #E8E8E8;
  padding: 8px;
  margin-bottom: 10px;
}
.buttons input {
  padding: 0px;
  margin: 0px;
  color: #FFF;	
}
.buttons table {
  width: 100%;
  border-collapse: collapse;
}
.buttons table td {
  vertical-align: middle;
}

.content {
  background: url('../image/border_dots.gif') top left repeat-x #F8F8F8;
  /*border: 1px solid #E8E8E8;*/
  padding: 10px 10px 10px 0px;
  margin-top: 3px;
  margin-bottom: 10px;
}

.listhome {
  width: 90%;
  border-spacing: 10px;
  margin-top:-10px;
}
.listhome td {
  position: relative;
  padding: 10px 0px 10px 0px;
  margin-right: 1px;
  height: auto;
  text-align: left;
  vertical-align: top;
  background: none;
  border: none;
}
.listhome   img:hover {
  opacity: 0.8;
}

.list {
  width: 90%;
  border-spacing: 10px;
  margin-top:-10px;
  margin-left:-8px;
}
.list td {
  position: relative;
  padding: 10px 0px 10px 0px;
  margin-right: 1px;
  height: auto;
  text-align: left;
  vertical-align: top;
  background: none;
  border: none;
}
.list   img:hover {
  opacity: 0.8;
}

.sort {
  height: 30px;
  width: 100%;

}
.sort .div1 {
  float: right;
    padding-right:51px;
}
.sort .div2 {
	text-align: right;
	padding: 8px 0;
}
.sort select {
  font-size: 11px;  
  border: 1px solid #E0DEDA;
  margin: 0 0 0 10px;
  padding: 6px 7px;
  color: #979696;
}

.pagination {
  display: inline-block;
  width: 100%;
}
.pagination .links, .pagination .results {	
}
.pagination .links {
  float: left;
}
.pagination .links a {
  border: 1px solid #CCCCCC;
  padding: 4px 7px;
  text-decoration: none;
  color: #A38E7D;
}
.pagination .links b {
  border: 1px solid #CCCCCC;
  padding: 4px 7px;
  text-decoration: none;
  color: #ffffff;
  background: #483A2A;
}
.pagination .results {
  float: right;
}

.tabs {
  width: 100%;
  height: 33px;
  margin-bottom: 0px;
}
.tabs a {
  float: left;
  display: block;
  padding: 9px 6px 7px 6px;
  margin-right: 2px;
  border-top: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
  background: #FFFFFF url('../image/tab_3.png') repeat-x;
  color: #000000;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  z-index: 1;
  position: relative;
  top: 1px;
}
.tabs a.selected {
  background: #FFFFFF url('../image/tab_3.png') repeat-x;
  border-bottom: 0px;
  padding-bottom: 8px;
  z-index: 3;
}

.tab_page {
  /*background: url('../image/bgPaleGrid.png') repeat scroll 0 0 #F2F2F2;*/
  padding: 10px;
  display: block;
  z-index: 2;
  margin-bottom: 10px;
  margin-top: 10px;
  background: #FFFFFF;
  border: 1px solid #E0DEDA;
}

.tab_page2 {
  border: none;
 /* background: none repeat scroll 0 0 #9DC121;*/
  background: #594938;
  padding: 10px 10px 10px 20px;
  display:  block;
  margin-top: 4px;
  margin-bottom: 10px;
  z-index: 2;
  font-size: 16px;
}
a.tab_page2{
  color: #fff;
  font-weight: bold;
  font-size: 12px;
}

#category ul {
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: 12px;
  padding-left: 0px;
  list-style: none;
}

#category ul li {
	background: url('../image/border_dots.gif') bottom left repeat-x;
	padding: 0px 0px;
}

#category ul a {
  color: #574841;
}
#category ul a:hover {
  color: #9DC121;
}

#category ul li  ul li{
	background: none;
}

#information ul {
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: 12px;
  padding-left: 0px;
  list-style: none;
}

#information ul li {
	background: url('../image/border_dots.gif') bottom left repeat-x;
	padding: 0px 0px;
}

#information ul a {
  color: #574841;
}
#information ul a:hover {
  color: #9DC121;
}

.cart {
  border-collapse: collapse;
  width: 100%;
  border: 1px solid #EEEEEE;
  margin-bottom: 10px;
}
.cart th {
  background: #EEEEEE;
  padding: 5px;
  font-weight: normal;
}
.cart td {
  padding: 5px;
}

.tags, .tags a {
  font-style: italic;
  font-size: x-small;
}

#module_cart .middle {
  padding: 5px;
}

.cart_module_total {
  padding: 0 3px 0 22px;
  font-size: 12px; 
  color: #574841;
}


.cart_remove {
  margin-top: 3px;
  margin-left: 18px;
  background: url('../image/list_remove_btn.gif') no-repeat left center transparent;
  padding-right:10px;
  cursor:pointer;
}
.cart_remove_loading {
  margin-top: 3px;
  background: url('../image/ajax_load.gif') no-repeat transparent;
  padding-right:10px;
}

#content .box {
  float: left;
  margin: 0 5px 10px 5px;
  min-height: 0px;
}
#content .box .middle {
  width: 198px;
  min-height: 0px;	
}

.box_price {
  padding-top:3px;
}

.product_price {
  float: left;
  color: #140F0B;
  font-size: 18px;
  font-weight: normal;
  text-align: left;
  line-height:27px;
}

.special_price {
  float: left;
  text-align: left;
  color: red; 
  font-size: 12px; 
  font-weight: normal;
  text-decoration: line-through;
  margin-top: 7px;
  margin-right: 5px;
}

.special_product_price {
  float: left;
  text-align: left;
  color: red; 
  font-size: 12px; 
  font-weight: normal;
  text-decoration: line-through;
  margin-top: 20px;
  margin-right: 5px;
}

.slide_special_price {
  float: left;
  text-align: left;
  color: #72767A; 
  font-size: 11px; 
  font-weight: normal;
  text-decoration: line-through;
  margin-left:5px;
  margin-top:-10px;
}

.slide_price {
  float: left;
  text-align: left;
  color: #1478C4; 
  font-size: 11px;
  margin-left:5px;
  margin-top:-10px;
  font-weight: normal;
}

.slide_title {
  color: #1F2226; 
  font-size: 12px;
  font-weight: normal;
  cursor: pointer;	
  margin-left:5px;
  margin-top:6px;
}

.product_title {
  color: #01778F;
  font-size: 13px;
  text-align: left;
  padding-top:10px;
}
.product_title a{
  color: #594938;
  font-size: 13px;
  text-align: left;
  font-weight: bold;
}

.product_title a:hover {
    color: #9DC121;
}

.button_add {
  margin:2px;
}

/* For add to cart button */
.button_add_small {
  clear: both;
  display: block;
  float: left;
  background: none repeat scroll 0 0 #594939;
  color: #FFFFFF;
  cursor: pointer;
  padding: 10px 25px;
  position: relative;
  line-height: 25px;
  margin-left: 0px;
}
a.button_add_small {
  color: #FFFFFF;
 }
a.button_add_small:hover {
  background: none repeat scroll 0 0 #483A2A;
  color: #FFFFFF;
  cursor: pointer;
}
    
.button_add_small2 {
  display: block;
  float: right;
  background: none repeat scroll 0 0 #1478C4;
  color: #FFFFFF;
  cursor: pointer;
  padding: 0px 9px;
  position: relative;
  text-transform: uppercase;
  line-height: 25px;
  margin-left: 17px;    
}
a.button_add_small2 {
  color: #FFFFFF;
 }
a.button_add_small2:hover {
  background: none repeat scroll 0 0 #000;
  color: #FFFFFF;
  cursor: pointer;
}    
/* End of add to cart button */

/***********************************************************/
/****** __NIVO_SLIDER   ************************************/
/***********************************************************/
#slider {
  position:relative;
  height: 369px;
  background:#FFFFFF url('../image/blue_loading.gif') no-repeat 50% 50%;
  z-index: 1;
  margin:0px 0px 0px 0px;
  width: 633px !important;
  float:left;
}
#slider img {
  position:absolute;
  top:0px;
  left:0px;
  display:none;
  z-index: 1;
}
#slider a {
  border:0;
  display:block;
}

.image_tiles{
	height: 369px;
	width: 307px;
	float: left;
	background-color:#fff;
	overflow: hidden;
}

.image_tiling{
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 0px;
	margin: 0px;
	height: 184px;
	width: 307px;
}

.image_tiling img{
	padding: 0px;
	margin: 0px;
}

.nivo-controlNav a {
  display:block;
  width:10px;
  height:10px;
  background:url('../image/bullets.png') no-repeat;
  text-indent:-9999px;
  border:0;
  margin-right:3px;
  float:left;
}
.nivo-controlNav a.active {
  background-position:-10px 0;
}
.nivo-directionNav a {
  display:block;
  width:32px;
  height:30px;
  background:url('../image/arrows.png') no-repeat;
  text-indent:-9999px;
  border:0;
  top: 87%;
}
a.nivo-nextNav {
  background-position:-30px 0;
  right:540px;
}
a.nivo-prevNav {
  left:15px;
}
/***********************************************************/
/****** __END_OF__NIVO_SLIDER   ****************************/
/***********************************************************/


/* Footer Module */
#container4 {
  width: 100%;
  float: left;
  height: auto;
  list-style:none;
  line-height:30px;
  margin-top:20px;
  background: url('../image/bgd_body.gif') repeat;
}

#container4wrap{
  width: 100%;
  float: left;
  height: auto;
  list-style:none;
  line-height:30px;
}
.centerdiv {
  width: 960px;
  margin-left:  auto;
  margin-right: auto;
  height: auto;
}

.centerfooter {
  float:left;
  width: 960px;
  height: auto;
  margin-top:10px;	
  margin-bottom:10px;
}

.column_3 {
  width: 220px;
  list-style: none;
  float:left;
  text-align: left;
  color: #666666;
  line-height: 18px;
  margin-right: 10px;
  margin-left: 10px;
}

.header_3 {
  width: 220px;
  margin-top: 15px;
  margin-bottom: 20px;
  margin-right: 10px;
  list-style: none;
  font-size: 16px;
  font-weight: bold;
  float:left;
  color: #D0D5D8;
}

.column_4 {
  width: 300px;
  list-style: none;
  float:left;
  text-align: left;
  color: #666666;
  line-height: 18px;
  margin-right: 10px;
  margin-left: 10px;
}

.header_4 {
  width: 300px;
  margin-top: 15px;
  margin-bottom: 20px;
  margin-right: 10px;
  list-style: none;
  font-size: 16px;
  font-weight: bold;
  float:left;
  color: #D0D5D8;
}


.column_6 {
  width: 460px;
  list-style: none;
  float:left;
  text-align: left;
  color: #666666;
  line-height: 18px;
  margin-right: 10px;
  margin-left: 10px;
}

.header_6 {
  width: 460px;
  margin-top: 15px;
  margin-bottom: 20px;
  margin-right: 10px;
  list-style: none;
  font-size: 16px;
  font-weight: bold;
  float:left;
  color: #D0D5D8;
  text-transform: lowercase;
}

.column_12 {
  width: 940px;
  list-style: none;
  float:left;
  text-align: left;
  color: #666666;
  line-height: 18px;
  margin-right: 10px;
  margin-left: 10px;
}

.header_12 {
  width: 940px;
  margin-top: 15px;
  margin-bottom: 20px;
  list-style: none;
  font-size: 16px;
  font-weight: bold;
  float:left;
  color: #D0D5D8;
  text-transform: lowercase;
  margin-right: 10px;
  
}

#paymentfooter {
  width: 100%;
  float: right;
  height: auto;
  list-style:none;
  line-height:30px;
  background: url('../image/bgd_body.gif') repeat;
}

.paymentwrapper {
  width: 940px;
  margin-left:  auto;
  margin-right: auto;
  padding-top:10px;
}

.column6 {
  float: right;
  margin-top: 3px;
}

.column7 {
  float: left;
  color: #72767A;
  margin: 2px 10px 10px 0;
  line-height: 18px;
  text-align: left;
}

.column7 a:visited{
  color: #72767A;
}

.s_widget_holder {
  margin-top: -21px;
}

.top_links{
	margin-top: 20px;
	list-style: none outside none;
}

.top_links li{
	float: left;
	margin-right: 19px;
}

.top_links li a{
	color: #A38E7D;
}

.top_links li a:hover{
	color: #9DC121;
}

.basket_details {
	font-weight: bold;
	text-align:right;
	float: right;
	clear:both;
	margin-right: 18px;
}

.basket_details .bd_count{
	color: #9EC21A;
}

#tiles{
	height: 185px;
	width: 100%;
	margin: 0px;
}

#tiles .tile1{
	width: 313px;
	height: 183px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	float:left;
}

#tiles .tile2{
	width: 312px;
	height: 183px;
	border-top: 1px solid #fff;
	float:left;
}

#tiles .tile3{
	width: 313px;
	height: 183px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	float:left;
}

#content_container{
	width: 100%;
	height: auto;
	background: url('../image/bg_middle.jpg') top left repeat-x #F0F0EF;
}

#content_container .center_content {
  width: 940px;
  margin-left: auto;
  margin-right: auto;
  height:auto;
  min-height: 568px;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  background-color: #F6F6F6;
  padding-bottom:15px;
}

#top_container{
	background-color: red;
	width: 100%;
	height: auto;
	background: url('../image/bg_top.jpg') top center no-repeat #120902;
}


#footer{
	background: none;
	width: 100%;
	height: auto;
	margin: 15px 0px 45px 0px; 
}

#footer .center{
  width: 940px;
  margin-left: auto;
  margin-right: auto;
  height:auto;
}

#footer .center .footer_logo{
	float: left;
	width: 108px;
	height: 13px;
	background: url('../image/footer_logo.gif') top left no-repeat;
}

#footer .center .poweredby{
	float: left;
	margin-left: 30px;
	color: #7E6B5C;
}

#footer .center .poweredby a{
	color: #9DC121;
}

#footer .center .poweredby a:hover{
	text-decoration: underline;
}

#footer .center .footer_details{
	float: right;
	color: #7E6B5C;
}

.border_dot {
	background: url('../image/border_dots.gif') bottom left repeat-x;
	width: 170px;
	height: 1px;
	margin-left: 22px;
}


.view_cart {
    background-color: #574841;
    color: #FFFFFF !important;
    padding: 15px;
}
.view_cart:hover {
    background-color: #483A2A;
}
.cart_checkout {
    background-color: #9DC121;
    color: #FFFFFF !important;
    padding: 15px;
}
.cart_checkout:hover {
    background-color: #8AAF0B;
}

.view_product{
	clear: both;
	padding-top: 15px;
}

.view_product a{
	font-weight: bold;
	text-decoration: underline;
	color: #2E1C14;
}

.view_product a:hover{
	text-decoration: none;
}

.view_product span{
	font-weight: bold;
	color: #9DC121;
}


#breadcrumb_container{
	background-color:#CECDCB;
}

#breadcrumb_container .center{
  width: 940px;
  margin-left: auto;
  margin-right: auto;
  height:auto;
}


#contact_left{
	float:left;
	width:250px;
}
#contact_right{
	float:right;
	width:250px;	
}

.contact_table{
	font-weight:bold;
}

.contact_table input{
	width:300px;
	height:25px;
	/*background-color:#FCDB49;*/
}
.contact_table textarea{
	width:300px;
	height:105px;
}

.contact_table tr{
	height:60px;
}

.contact_info{
	padding:10px;
}

.contact_info .info_title{
	font-weight:bold;
}

.quantity{
	padding-top: 10px;
	float:left;
	color: #ABABAB;
}

#google_map{
	clear:both;
	padding-top: 20px;
}

.florist{
	background-color: #f8d713;
	padding: 25px 35px 13px;
	color: #322B23 !important;
}

.florist:hover{ color: #fff !important; }



/***********************************************************/
/****** __END_OF__FOOTER_MODULE   **************************/
/***********************************************************/